ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1a2b406e-a874-11ed-86f8-005056a5c4e8"
    Код: "000003727"
    UIDСценария: "f0124572-a872-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку приходной накладной из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку приходной накладной из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

